<?php

//pega o valor da doca fabrica e soma com a doca do seller para atualizar o estoque do retira em loja


include_once '../config.php';
include_once '../../env.php';

function seller(){

}

seller();
